apache:
  server:
    enabled: true
    bind:
      address: '0.0.0.0'
      ports:
      - 80
    modules:
    - proxy
    - proxy_http
    - proxy_balancer
    site:
      apache_proxy_site:
        enabled: true
        type: proxy
        name: site_name
        env:
          passenv:
          - variable: LC_ALL
            enabled: False
          setenv:
          - variable: X-Forwarded-Proxy
            enabled: False
          unsetenv:
          - variable: LC_ALL
        envif:
          browsermatch:
          - rule: ^MSIE mozilla
            enabled: False
          setenvif:
          - rule: X-Forwarded-Proto https HTTPS=1
        proxy:
          host: 127.0.0.1
          port: 8080
          protocol: http
          retry: 30
        host:
          name: 127.0.1.1
          port: 9001
          address: 127.0.1.1
